PM_UNREGISTER(9)

NAME
pm_unregister - unregister a device with power management

SYNOPSIS

void pm_unregister (struct pm_dev * dev);

ARGUMENTS

dev device to unregister

DESCRIPTION

Remove a device from the power management notification lists. The dev passed must be a handle previously returned by pm_register.